#ifndef _IMPORT_MENTOR_HPP_
#define _IMPORT_MENTOR_HPP_

#include <string>

#include "import_base.hpp"

class ImportMentor : public ImportBase
{
public:
    ImportMentor(std::string filename);
    void parse(Signals *signals) override;
    ~ImportMentor();
};

#endif // _IMPORT_MENTOR_HPP_